Playing Pokemon Sun/Moon with Version: 9.9.0-26U?

Discussion in '3DS - Homebrew Development and Emulators' started by Darkaim, Dec 25, 2016.

  1. Darkaim
    OP

    Darkaim Member

    Newcomer
    13
    1
    Dec 20, 2016
    United States
    When I go to launch Pokemon Moon on my o3DS it gives me the message: "A system update is required to use this software. Update to Ver. 11.0.0-26U?"

    So If I press "OK" will it download that specific firmware? Right now I'm on 9.9.0-26U (says in the title), and I don't want to lose the chance of being able to install homebrew. Can anyone give me advice on what I should do?
     


  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,918
    Mar 16, 2012
    United States
    Install arm9loaderhax with http://3ds.guide/ and then you'll be able to safely update to 11.2 to play Sun and Moon. I wouldn't update the way you were going to, as it could mess with your chances of getting Homebrew.
     
    hobbledehoy899 likes this.
  3. Xiphiidae

    Xiphiidae [ˈzifɨˌdeɪ]

    Member
    2,034
    986
    Sep 13, 2009
    Australia
    It will update your console to 11.0.0-26U. Homebrew methods exist on 11.0.0, but are slightly more limited. What method are you currently using to access homebrew?

    If I were you I would not update now, but follow this guide so you'll be able to update to the latest system version and be able to keep Homebrew (and never have to worry about losing access).
     
  4. LongDongSilver

    LongDongSilver GBAtemp Regular

    Member
    159
    91
    Dec 1, 2016
    United States
    The Buvvins
    do what Kunoichi said.if you update to 11.2 you'll be out of luck for anything cfw related
     
  5. Darkaim
    OP

    Darkaim Member

    Newcomer
    13
    1
    Dec 20, 2016
    United States
    Oh wow! Thank you for the fast reply! But I have one issue, Browserhax isn't working, I've done the date trick and everything but I get an error message saying something like "save your data and reset console." Will the OOThax work on this version? Sorry, I have a lot of questions because I was able to do this before but it had been a long time and I accidentally updated my o3DS on my old motherboard. So now, I have a new one and it came with the firmware said in the title and now it isn't working anymore. Any advice?
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,918
    Mar 16, 2012
    United States
    Oothax will work. Do you have a Powersaves device?
     
  7. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    The guide will tell you all way to launch hax. iirc oothax works on 9.9.0
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,918
    Mar 16, 2012
    United States
    Oothax does work on that firmware. :)
     
  9. Darkaim
    OP

    Darkaim Member

    Newcomer
    13
    1
    Dec 20, 2016
    United States
    As a matter of fact, I do! Precisely why I want to use the Oothax~! Will it work on firmware 9.9.0? And if it does, can I just load arm9loaderhax on it and have homebrew forever even after updating to lastest firmware?
     
  10. Xiphiidae

    Xiphiidae [ˈzifɨˌdeɪ]

    Member
    2,034
    986
    Sep 13, 2009
    Australia
    Oothax will work on 9.9.0. To install A9LH, you'll have to use homebrew to downgrade to 9.2.0 first. Read and follow the guide, and you'll be fine.
     
  11. Darkaim
    OP

    Darkaim Member

    Newcomer
    13
    1
    Dec 20, 2016
    United States
    The guide doesn't teach me how to downgrade though, unless I've missed it. :P
     
  12. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,918
    Mar 16, 2012
    United States
    Yes it does. Look for the page entitled 9.2.0 Downgrade. You missed it. :P
     
  13. Xiphiidae

    Xiphiidae [ˈzifɨˌdeɪ]

    Member
    2,034
    986
    Sep 13, 2009
    Australia
    One of the first things it tells you is how to downgrade to 9.2.0. Follow this to use browserhax to access the homebrew launcher, then at the bottom of that page it directs you to how you can downgrade to 9.2.0.
     
  14. astrangeone

    astrangeone GBAtemp Advanced Maniac

    Member
    1,980
    575
    Dec 1, 2009
    Canada
    Canada
    The guide does.
     
  15. Darkaim
    OP

    Darkaim Member

    Newcomer
    13
    1
    Dec 20, 2016
    United States

    I would love to use browserhax but it isn't working. Look above a little bit and it should explain the issue.
     
  16. Xiphiidae

    Xiphiidae [ˈzifɨˌdeɪ]

    Member
    2,034
    986
    Sep 13, 2009
    Australia
    Then use oot3dhax.
     
  17. KazoWAR

    KazoWAR GBAtemp Advanced Maniac

    Member
    1,791
    673
    Aug 12, 2008
    United States
    Winter Haven
    how many times have you tried browserhax?
     
  18. zoogie

    zoogie simple pimp tool

    Member
    6,146
    7,721
    Nov 30, 2014
    United States
    WAIT a couple of days until 33c3. Most likely, a good new primary entrypoint(s) will be released then.
     
    HaloEffect17 and hobbledehoy899 like this.
  19. Darkaim
    OP

    Darkaim Member

    Newcomer
    13
    1
    Dec 20, 2016
    United States
    As of on 9.9.0 or for all firmwares?

    — Posts automatically merged - Please don't double post! —

    Do you might know why browserhax isn't working for me? It loads the page and then the 3DS freezes but then gives me an error, is there something that I am doing wrong?
     
  20. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,568
    3,964
    Nov 13, 2015
    United States
    Trolley Problem
    Yea.